.vie-privee,
.mentions-legales,
.editeurs {
  padding-top: 100px;
  padding-left: 15px;
  padding-right: 15px;
}
.vie-privee h2,
.mentions-legales h2,
.editeurs h2 {
  font-size: 20px;
  font-weight: bold;
}
.vie-privee h3,
.mentions-legales h3 {
  color: #2F8ACD;
}
.vie-privee p,
.vie-privee li,
.mentions-legales p,
.editeurs p {
  font-size: 16px;
}
.vie-privee form {
  padding-bottom: 30px;
}
.success-unsubscribe {
  margin-top: 50px;
  padding: 50px;
  background-color: #FAFAFA;
  border-radius: 10px;
  border: 1px solid #32ba7b;
}
.success-unsubscribe img,
.success-unsubscribe h2 {
  margin-bottom: 20px;
}
.vie-privee table
{
    border-collapse: collapse;
}
.vie-privee td, th
{
    border: 1px solid black;
    padding: 15px;
}